B
/grp/websites/relics.stsci.edu/private/plckg138-10/final_processing/images/hlsp_relics_hst_acs-60mas_plckg138-10_f435w_drc.fits

G
/grp/websites/relics.stsci.edu/private/plckg138-10/final_processing/images/hlsp_relics_hst_acs-60mas_plckg138-10_f606w_drc.fits

R
/grp/websites/relics.stsci.edu/private/plckg138-10/final_processing/images/hlsp_relics_hst_acs-60mas_plckg138-10_f814w_drc.fits

indir  /grp/websites/relics.stsci.edu/private/plckg138-10/final_processing/images
outname  plckg138-10_acs
noiselum  0.14
satpercent  0.03
weightimages  drz  wht
samplesize  700
sampledx  -200
sampledy   250
show  0
testfirst  0
